Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Invent Yourself <[email-masked]>
Date: Wed, 23 Apr 2003 23:13:45 -0400 (EDT)

On Wed, 23 Apr 2003, Jordan DeLong wrote:

> On Wed, Apr 23, 2003 at 10:03:52PM -0400, Invent Yourself wrote:
> > On Wed, 23 Apr 2003, Jon MacLeod wrote:
> > > My proof that God exists is based on the mathematic probability of intelligent
> > > life existing in the universe, but it proof to me that God exists, and I am not
> > > trying to prove to others there is a God. You can believe what you want to
> > > belikeve, I refuse to push my beliefs onto others.
> >
> > ku'i ma'i lo cmaci ju lijda le tcidu cu tugni ganai le nibli gi le
> > selnibli
>
> .ie .i li'a naku le se cusku cu co'e lo cmaci .i mi pu pacna tu'a
> lonu la .ion. cu xusra da poi .ibu. jinvi ledu'u ke'a cu cmacykai
> nibli .i da'i lo tai tcini cu zmadu leka mi se cinri ce'u

.ie .i ni'o li'a le du'u da naltedre'a prenu cu na nibli le du'u da cevni
.i ju'ocu'i da banli .i ku'i loi ka ce'u cevni cu seznatfe

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.